const express = require("express");
const router = express.Router();

const {
  getAllPages,
  changeStatus,
  getallAdmin,
  getPagesForLang,
} = require("../controllers/pagehideController");

router.get("/", getAllPages);
router.put("/:idPagehide", changeStatus);
router.get("/page-hide-admin", getallAdmin);
router.get("/get-pages-for-lang/:lang", getPagesForLang);

module.exports = router;
